body, ul, li, a  {margin: 0; padding: 0;}

.container {
	width: 100%;
	max-width: 960px;
	background-color: #4D8AC3;
	margin-right: auto;
	margin-left: auto;
	font-family: 'Trebuchet MS', arial, sans-serif;
	line-height: normal;
	font-weight: bold;	
}

.menubg {
	width: 100%;
	background-color: #4D8AC3;
	 position: fixed;
   z-index: 1000;
   top: 65px;
   	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #395D8F;

}

.toggleMenu {
	display:  none;
	color: #fff;
	background-color: #4D8AC3;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	
	
}

a.toggleMenu:hover {

	color: #fff;
	
}

.nav {
list-style: none;
*zoom: 1;
background-color: #4D8AC3;
}


.nav:before, .nav:after {
    content: " "; 
    display: table; 
}

.nav:after {
    clear: both;
}

.nav ul {
	list-style: none;
	width: 20em;
}
.nav a {
	color:#CBD7D3;
	padding-top: 12px;
	padding-right: 20px;
	padding-bottom: 12px;
	padding-left: 20px;
}

.nav a:hover {
	padding: 12px 20px;
	color:#ffffff;
}

.nav li {
	position: relative;
}

.nav > li {
	float: left;
	background-color: #4D8AC3;
	
}

.nav > li > .parent {
	background-image: url(/img/d-arrow.png);
	background-repeat: no-repeat;
	background-position: right;
}

.nav > li li > .parent {
	background-image: url(/img/r-arrow.png);
	background-repeat: no-repeat;
	background-position: right;
	background-position: 95% 50%;
}

.nav > li > a {
    display: block;
}

.nav li  ul {
    position: absolute;
    left: -9999px;
}

.nav > li.hover > ul {
    left: 0;
}

.nav li li.hover ul {
	left: 100%;
	top: 0;
	background-color: #35477C;
}

.nav li li a {
	display: block;
	position: relative;
	z-index:100;
	background-color: #577b94;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #7995a9;
}

.nav li li li a {
	z-index:200;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #7995a9;
	background-color: #47687E;
}

@media screen and (max-width: 765px) {

    .active {
        display: inline-block;
		 
    }

    .nav > li {
        float: none;
    }

    .nav > li > .parent {
        background-image: url("/img/d-arrow.png");
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }

    .nav > li li > .parent {
        background-image: url("/img/d-arrow.png");
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }

    .nav ul {
        display: inline-block;
        width: 100%;
    }

   .nav > li.hover > ul , .nav li li.hover ul {
        position: static;
    }
	
	.search-form {
		display:none;
	}
	
	.bg-wrapper3 {
	margin-top: 100px;
	background-color: #4581b4;
	width: 100%;

	display: block;
	
}


}
